.Style1{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #D2D2D2;
 word-wrap: break-word;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #EFEFEF;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #005A9B;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 34px; 
 font-weight:700; 
 color: #DADADA;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #DADADA;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style11{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style13{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #414141;
 word-wrap: break-word;}
.Style14{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 color: #414141;
 word-wrap: break-word;}
.Style15{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #525252;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_17{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #3277C9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #3277C9 #A35D4B */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#3277C9; text-decoration:underline;}
.linkStyle_17:hover{color:#A35D4B; text-decoration:underline;}
.para20{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.linkStyle_21{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 text-decoration: none; 
 /* 1 1 0 #00F900 #DADADA #FEFFFF */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_21:visited{color:#DADADA; text-decoration:none;}
.linkStyle_21:hover{color:#FEFFFF; text-decoration:none;}
.Style24{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #E4E4E4;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #5959DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5959DB #5959DB */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#5959DB; text-decoration:underline;}
.linkStyle_26:hover{color:#5959DB; text-decoration:underline;}
.para29{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.linkStyle_30{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 text-decoration: none; 
 /* 1 1 0 #00F900 #DADADA #FEFFFF */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_30:visited{color:#DADADA; text-decoration:none;}
.linkStyle_30:hover{color:#FEFFFF; text-decoration:none;}
.para33{font-size: 0; text-align:center; padding-bottom:0px; padding-top:9px;}
.linkStyle_34{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #A35B4A */
 word-wrap: break-word;}
.linkStyle_34:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_34:hover{color:#A35B4A; text-decoration:underline;}
.para37{font-size: 0; text-align:center; padding-bottom:0px; padding-top:2px;}
.Style38{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-style: oblique;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #549146 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_39:hover{color:#549146; text-decoration:underline;}
.linkStyle_42{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5757DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5757DB #549146 */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#5757DB; text-decoration:underline;}
.linkStyle_42:hover{color:#549146; text-decoration:underline;}
.linkStyle_45{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5757DB #549145 */
 word-wrap: break-word;}
.linkStyle_45:visited{color:#5757DB; text-decoration:underline;}
.linkStyle_45:hover{color:#549145; text-decoration:underline;}
.linkStyle_48{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #559148 */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_48:hover{color:#559148; text-decoration:underline;}
.linkStyle_51{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5959DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5959DB #559148 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#5959DB; text-decoration:underline;}
.linkStyle_51:hover{color:#559148; text-decoration:underline;}
.linkStyle_54{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #FE2500 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_54:hover{color:#FE2500; text-decoration:underline;}
.linkStyle_57{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #5959DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #5959DB */
 word-wrap: break-word;}
.linkStyle_57:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_57:hover{color:#5959DB; text-decoration:underline;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #AE5845;
 word-wrap: break-word;}
.linkStyle_61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5858DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5858DB #5858DB */
 word-wrap: break-word;}
.linkStyle_61:visited{color:#5858DB; text-decoration:underline;}
.linkStyle_61:hover{color:#5858DB; text-decoration:underline;}
.para64{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style65{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 color: #414141;
 word-wrap: break-word;}
.para66{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.linkStyle_67{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 text-decoration: none; 
 /* 1 1 0 #00F900 #DADADA #FFFEFE */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_67:visited{color:#DADADA; text-decoration:none;}
.linkStyle_67:hover{color:#FFFEFE; text-decoration:none;}
.linkStyle_70{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 text-decoration: none; 
 /* 1 0 0 #00F900 #DADADA #FEFFFF */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_70:visited{color:#DADADA; text-decoration:none;}
.linkStyle_70:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_73{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 text-decoration: none; 
 /* 1 1 0 #00F900 #DADADA #FEFEFE */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_73:visited{color:#DADADA; text-decoration:none;}
.linkStyle_73:hover{color:#FEFEFE; text-decoration:none;}
.Style76{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 16px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style77{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #DADADA;
 word-wrap: break-word;}
.linkStyle_78{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #5959DB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5959DB #5959DB */
 word-wrap: break-word;}
.linkStyle_78:visited{color:#5959DB; text-decoration:underline;}
.linkStyle_78:hover{color:#5959DB; text-decoration:underline;}
.Style81{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #414141;
 word-wrap: break-word;}
.para82{font-size: 0; text-align:left; padding-bottom:0px; padding-top:11px;}
.para83{font-size: 0; text-align:left; padding-bottom:7px; padding-top:11px;}
.Style84{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style85{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style86{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style87{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style88{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style89{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}